{% extends "base.html" %}

{% set active_page = "logs" %}

{% block content %}
    {% for message in get_flashed_messages() %}
        <div class="alert">{{ message }}</div>
    {% endfor %}

    <div>
        <h1>Add logbook entry</h1>
    </div>

    <div class="logs-add-form">
        <form method="post">
            <label for="fusername">Username:</label> <br>
            <input type="text" , id="fusername" , name="fusername"><br>
            <label for="faction">Action:</label><br>
            <input type="text" , id="faction" , name="faction"><br>
            <label for="fdescription">Description:</label><br>
            <textarea id="fdescription" , name="fdescription"></textarea><br>
            <button class="button-3" type="submit">Submit Log entry</button>
        </form>
    </div>

{% endblock %}